body {
  background            : #cccccc;
  color                 : #000;
  margin                : 0;
  font-family           : helvetica, sans-serif;
}
h1,h2,h3,h4 {
  font-family: helvetica, arial, sans-serif;
  line-height: 100%;
  margin: 0;
}

div.left {
  position		: absolute;
  width			: 10em;
  top			: 0;
  bottom		: 0;
  background		: #ab2626;
}

div.center {
  margin		: 1em 1em 1em 1em;
}

div.nav {
  margin		: 1em 1em 1em 0em;
  padding		: 1em 1em 1em 1em;
  line-height		: 170%;
}

div.right {
  background		: #cccccc;
  position		: absolute;
  top			: 0;
  left			: 11em;
  right			: 1em;
  bottom		: 1em;
  margin		: 0;
}

div.head {
  padding		: 1em;
  border-bottom-width	: 2px;
  border-bottom-color	: #ab2626;
  border-bottom-style	: solid;
}

div.main {
  padding		: 1em;  
}

div.headbottom {
  left			: 0;
  right			: 0;
  margin-top		: 1em;
}

div.headleft {
  float			: left;
  left			: 0;
  text-align		: left;  
}

div.headright {
  right			: 0;
  text-align		: right;
}

a {
  color			: #000000;
  text-decoration	: underline;
}

a:hover {
  text-decoration	: none;
}

